### YamlMime:ManagedReference
items:
- uid: adas_core.Domain.Models.MongoModels
  commentId: N:adas_core.Domain.Models.MongoModels
  id: adas_core.Domain.Models.MongoModels
  children:
  - adas_core.Domain.Models.MongoModels.Admission
  - adas_core.Domain.Models.MongoModels.AlarmConfig
  - adas_core.Domain.Models.MongoModels.AlarmItem
  - adas_core.Domain.Models.MongoModels.AudioConfig
  - adas_core.Domain.Models.MongoModels.Authorization
  - adas_core.Domain.Models.MongoModels.AxisConfig
  - adas_core.Domain.Models.MongoModels.AxisLabel
  - adas_core.Domain.Models.MongoModels.AxisLine
  - adas_core.Domain.Models.MongoModels.AxisLineStyle
  - adas_core.Domain.Models.MongoModels.AxisTick
  - adas_core.Domain.Models.MongoModels.BannerItem
  - adas_core.Domain.Models.MongoModels.BannerItemConfig
  - adas_core.Domain.Models.MongoModels.BannerItemTableConfig
  - adas_core.Domain.Models.MongoModels.Box
  - adas_core.Domain.Models.MongoModels.Camera
  - adas_core.Domain.Models.MongoModels.Candle
  - adas_core.Domain.Models.MongoModels.CandleValueType
  - adas_core.Domain.Models.MongoModels.CardConfig
  - adas_core.Domain.Models.MongoModels.CardDetailsConfig
  - adas_core.Domain.Models.MongoModels.CardRotatingLayout
  - adas_core.Domain.Models.MongoModels.Cell
  - adas_core.Domain.Models.MongoModels.CellDetails
  - adas_core.Domain.Models.MongoModels.ChartBaseConfig
  - adas_core.Domain.Models.MongoModels.ChartConfig
  - adas_core.Domain.Models.MongoModels.ChartSettings
  - adas_core.Domain.Models.MongoModels.ColorConfig
  - adas_core.Domain.Models.MongoModels.ColorConfig.AppearanceSettings
  - adas_core.Domain.Models.MongoModels.ColorConfig.ArrowColors
  - adas_core.Domain.Models.MongoModels.ColorConfig.GraphColors
  - adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors
  - adas_core.Domain.Models.MongoModels.ColorConfig.LevelColors
  - adas_core.Domain.Models.MongoModels.ColorConfig.ProcedureColors
  - adas_core.Domain.Models.MongoModels.ColorConfig.StatusBoxNumberColors
  - adas_core.Domain.Models.MongoModels.ColorConfig.TestColors
  - adas_core.Domain.Models.MongoModels.ColorConfig.TextColors
  - adas_core.Domain.Models.MongoModels.ColorConfig.TherapyColors
  - adas_core.Domain.Models.MongoModels.ConditionsConfig
  - adas_core.Domain.Models.MongoModels.ConfigObservation
  - adas_core.Domain.Models.MongoModels.ConfigObservation.ColorRange
  - adas_core.Domain.Models.MongoModels.ConfigPumpItem
  - adas_core.Domain.Models.MongoModels.ConfigPumps
  - adas_core.Domain.Models.MongoModels.ConfigUnitItem
  - adas_core.Domain.Models.MongoModels.ConfigUnits
  - adas_core.Domain.Models.MongoModels.DemoConfig
  - adas_core.Domain.Models.MongoModels.Device
  - adas_core.Domain.Models.MongoModels.DeviceAction
  - adas_core.Domain.Models.MongoModels.DeviceSettings
  - adas_core.Domain.Models.MongoModels.DialogConfig
  - adas_core.Domain.Models.MongoModels.Discharge
  - adas_core.Domain.Models.MongoModels.Display
  - adas_core.Domain.Models.MongoModels.DisplayConfig
  - adas_core.Domain.Models.MongoModels.DisplayNurse
  - adas_core.Domain.Models.MongoModels.FormConfig
  - adas_core.Domain.Models.MongoModels.FormItemOverview
  - adas_core.Domain.Models.MongoModels.GraphLayout
  - adas_core.Domain.Models.MongoModels.HeaderBannerItemTableConfig
  - adas_core.Domain.Models.MongoModels.HeaderConfig
  - adas_core.Domain.Models.MongoModels.HeaderConfig.HeaderItem
  - adas_core.Domain.Models.MongoModels.HistoricalConfigChanges
  - adas_core.Domain.Models.MongoModels.HistoricalId
  - adas_core.Domain.Models.MongoModels.HomeConfig
  - adas_core.Domain.Models.MongoModels.IconValueList
  - adas_core.Domain.Models.MongoModels.LegendLabel
  - adas_core.Domain.Models.MongoModels.LegendLayoutColumn
  - adas_core.Domain.Models.MongoModels.LegendLayoutConfig
  - adas_core.Domain.Models.MongoModels.LegendLayoutRow
  - adas_core.Domain.Models.MongoModels.LightBeacon
  - adas_core.Domain.Models.MongoModels.MedicalConfig
  - adas_core.Domain.Models.MongoModels.MedicalStaffConfig
  - adas_core.Domain.Models.MongoModels.MinimalDisplaySection
  - adas_core.Domain.Models.MongoModels.Notice
  - adas_core.Domain.Models.MongoModels.ObservationRowBoxLayout
  - adas_core.Domain.Models.MongoModels.ObservationTextRule
  - adas_core.Domain.Models.MongoModels.Options
  - adas_core.Domain.Models.MongoModels.Patient
  - adas_core.Domain.Models.MongoModels.PatientCarePlan
  - adas_core.Domain.Models.MongoModels.PatientIncomeData
  - adas_core.Domain.Models.MongoModels.Piece
  - adas_core.Domain.Models.MongoModels.PoCMapping
  - adas_core.Domain.Models.MongoModels.PoCMappingItem
  - adas_core.Domain.Models.MongoModels.PoCSettings
  - adas_core.Domain.Models.MongoModels.PointOfCare
  - adas_core.Domain.Models.MongoModels.PointOfCareConfiguration
  - adas_core.Domain.Models.MongoModels.PumpDisplay
  - adas_core.Domain.Models.MongoModels.PumpElement
  - adas_core.Domain.Models.MongoModels.Relay
  - adas_core.Domain.Models.MongoModels.RowBoxLayout
  - adas_core.Domain.Models.MongoModels.RowCardConfig
  - adas_core.Domain.Models.MongoModels.RowDetailsConfig
  - adas_core.Domain.Models.MongoModels.Section
  - adas_core.Domain.Models.MongoModels.Section.SectionItem
  - adas_core.Domain.Models.MongoModels.SectionBoxLayout
  - adas_core.Domain.Models.MongoModels.SectionConfig
  - adas_core.Domain.Models.MongoModels.Sensor
  - adas_core.Domain.Models.MongoModels.SeriesConfigBase
  - adas_core.Domain.Models.MongoModels.ServiceConfig
  - adas_core.Domain.Models.MongoModels.ServiceConfigService
  - adas_core.Domain.Models.MongoModels.ServiceConfigServiceSection
  - adas_core.Domain.Models.MongoModels.ServiceConfigTheme
  - adas_core.Domain.Models.MongoModels.ServiceConfigThemeTimetable
  - adas_core.Domain.Models.MongoModels.SmartDisplay
  - adas_core.Domain.Models.MongoModels.StaffInfo
  - adas_core.Domain.Models.MongoModels.StandarDisplay
  - adas_core.Domain.Models.MongoModels.Step
  - adas_core.Domain.Models.MongoModels.Stream
  - adas_core.Domain.Models.MongoModels.UiFontData
  - adas_core.Domain.Models.MongoModels.Unit
  - adas_core.Domain.Models.MongoModels.UnitConfiguration
  - adas_core.Domain.Models.MongoModels.User
  - adas_core.Domain.Models.MongoModels.VisualMap
  langs:
  - csharp
  - vb
  name: adas_core.Domain.Models.MongoModels
  nameWithType: adas_core.Domain.Models.MongoModels
  fullName: adas_core.Domain.Models.MongoModels
  type: Namespace
  assemblies:
  - adas-core.Domain
references:
- uid: adas_core.Domain.Models.MongoModels.Admission
  commentId: T:adas_core.Domain.Models.MongoModels.Admission
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.Admission.html
  name: Admission
  nameWithType: Admission
  fullName: adas_core.Domain.Models.MongoModels.Admission
- uid: adas_core.Domain.Models.MongoModels.AlarmConfig
  commentId: T:adas_core.Domain.Models.MongoModels.AlarmConfig
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.AlarmConfig.html
  name: AlarmConfig
  nameWithType: AlarmConfig
  fullName: adas_core.Domain.Models.MongoModels.AlarmConfig
- uid: adas_core.Domain.Models.MongoModels.AudioConfig
  commentId: T:adas_core.Domain.Models.MongoModels.AudioConfig
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.AudioConfig.html
  name: AudioConfig
  nameWithType: AudioConfig
  fullName: adas_core.Domain.Models.MongoModels.AudioConfig
- uid: adas_core.Domain.Models.MongoModels.AlarmItem
  commentId: T:adas_core.Domain.Models.MongoModels.AlarmItem
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.AlarmItem.html
  name: AlarmItem
  nameWithType: AlarmItem
  fullName: adas_core.Domain.Models.MongoModels.AlarmItem
- uid: adas_core.Domain.Models.MongoModels.Authorization
  commentId: T:adas_core.Domain.Models.MongoModels.Authorization
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.Authorization.html
  name: Authorization
  nameWithType: Authorization
  fullName: adas_core.Domain.Models.MongoModels.Authorization
- uid: adas_core.Domain.Models.MongoModels.Box
  commentId: T:adas_core.Domain.Models.MongoModels.Box
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.Box.html
  name: Box
  nameWithType: Box
  fullName: adas_core.Domain.Models.MongoModels.Box
- uid: adas_core.Domain.Models.MongoModels.Camera
  commentId: T:adas_core.Domain.Models.MongoModels.Camera
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.Camera.html
  name: Camera
  nameWithType: Camera
  fullName: adas_core.Domain.Models.MongoModels.Camera
- uid: adas_core.Domain.Models.MongoModels.Stream
  commentId: T:adas_core.Domain.Models.MongoModels.Stream
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.Stream.html
  name: Stream
  nameWithType: Stream
  fullName: adas_core.Domain.Models.MongoModels.Stream
- uid: adas_core.Domain.Models.MongoModels.ConfigObservation
  commentId: T:adas_core.Domain.Models.MongoModels.ConfigObservation
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.ConfigObservation.html
  name: ConfigObservation
  nameWithType: ConfigObservation
  fullName: adas_core.Domain.Models.MongoModels.ConfigObservation
- uid: adas_core.Domain.Models.MongoModels.ConfigObservation.ColorRange
  commentId: T:adas_core.Domain.Models.MongoModels.ConfigObservation.ColorRange
  href: adas_core.Domain.Models.MongoModels.ConfigObservation.html
  name: ConfigObservation.ColorRange
  nameWithType: ConfigObservation.ColorRange
  fullName: adas_core.Domain.Models.MongoModels.ConfigObservation.ColorRange
  spec.csharp:
  - uid: adas_core.Domain.Models.MongoModels.ConfigObservation
    name: ConfigObservation
    href: adas_core.Domain.Models.MongoModels.ConfigObservation.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.ConfigObservation.ColorRange
    name: ColorRange
    href: adas_core.Domain.Models.MongoModels.ConfigObservation.ColorRange.html
  spec.vb:
  - uid: adas_core.Domain.Models.MongoModels.ConfigObservation
    name: ConfigObservation
    href: adas_core.Domain.Models.MongoModels.ConfigObservation.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.ConfigObservation.ColorRange
    name: ColorRange
    href: adas_core.Domain.Models.MongoModels.ConfigObservation.ColorRange.html
- uid: adas_core.Domain.Models.MongoModels.DemoConfig
  commentId: T:adas_core.Domain.Models.MongoModels.DemoConfig
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.DemoConfig.html
  name: DemoConfig
  nameWithType: DemoConfig
  fullName: adas_core.Domain.Models.MongoModels.DemoConfig
- uid: adas_core.Domain.Models.MongoModels.ConfigPumps
  commentId: T:adas_core.Domain.Models.MongoModels.ConfigPumps
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.ConfigPumps.html
  name: ConfigPumps
  nameWithType: ConfigPumps
  fullName: adas_core.Domain.Models.MongoModels.ConfigPumps
- uid: adas_core.Domain.Models.MongoModels.ConfigPumpItem
  commentId: T:adas_core.Domain.Models.MongoModels.ConfigPumpItem
  href: adas_core.Domain.Models.MongoModels.ConfigPumpItem.html
  name: ConfigPumpItem
  nameWithType: ConfigPumpItem
  fullName: adas_core.Domain.Models.MongoModels.ConfigPumpItem
- uid: adas_core.Domain.Models.MongoModels.ConfigUnits
  commentId: T:adas_core.Domain.Models.MongoModels.ConfigUnits
  href: adas_core.Domain.Models.MongoModels.ConfigUnits.html
  name: ConfigUnits
  nameWithType: ConfigUnits
  fullName: adas_core.Domain.Models.MongoModels.ConfigUnits
- uid: adas_core.Domain.Models.MongoModels.ConfigUnitItem
  commentId: T:adas_core.Domain.Models.MongoModels.ConfigUnitItem
  href: adas_core.Domain.Models.MongoModels.ConfigUnitItem.html
  name: ConfigUnitItem
  nameWithType: ConfigUnitItem
  fullName: adas_core.Domain.Models.MongoModels.ConfigUnitItem
- uid: adas_core.Domain.Models.MongoModels.Device
  commentId: T:adas_core.Domain.Models.MongoModels.Device
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.Device.html
  name: Device
  nameWithType: Device
  fullName: adas_core.Domain.Models.MongoModels.Device
- uid: adas_core.Domain.Models.MongoModels.DeviceSettings
  commentId: T:adas_core.Domain.Models.MongoModels.DeviceSettings
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.DeviceSettings.html
  name: DeviceSettings
  nameWithType: DeviceSettings
  fullName: adas_core.Domain.Models.MongoModels.DeviceSettings
- uid: adas_core.Domain.Models.MongoModels.DeviceAction
  commentId: T:adas_core.Domain.Models.MongoModels.DeviceAction
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.DeviceAction.html
  name: DeviceAction
  nameWithType: DeviceAction
  fullName: adas_core.Domain.Models.MongoModels.DeviceAction
- uid: adas_core.Domain.Models.MongoModels.Discharge
  commentId: T:adas_core.Domain.Models.MongoModels.Discharge
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.Discharge.html
  name: Discharge
  nameWithType: Discharge
  fullName: adas_core.Domain.Models.MongoModels.Discharge
- uid: adas_core.Domain.Models.MongoModels.Display
  commentId: T:adas_core.Domain.Models.MongoModels.Display
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.Display.html
  name: Display
  nameWithType: Display
  fullName: adas_core.Domain.Models.MongoModels.Display
- uid: adas_core.Domain.Models.MongoModels.CardConfig
  commentId: T:adas_core.Domain.Models.MongoModels.CardConfig
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.CardConfig.html
  name: CardConfig
  nameWithType: CardConfig
  fullName: adas_core.Domain.Models.MongoModels.CardConfig
- uid: adas_core.Domain.Models.MongoModels.RowCardConfig
  commentId: T:adas_core.Domain.Models.MongoModels.RowCardConfig
  href: adas_core.Domain.Models.MongoModels.RowCardConfig.html
  name: RowCardConfig
  nameWithType: RowCardConfig
  fullName: adas_core.Domain.Models.MongoModels.RowCardConfig
- uid: adas_core.Domain.Models.MongoModels.Cell
  commentId: T:adas_core.Domain.Models.MongoModels.Cell
  href: adas_core.Domain.Models.MongoModels.Cell.html
  name: Cell
  nameWithType: Cell
  fullName: adas_core.Domain.Models.MongoModels.Cell
- uid: adas_core.Domain.Models.MongoModels.ChartSettings
  commentId: T:adas_core.Domain.Models.MongoModels.ChartSettings
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.ChartSettings.html
  name: ChartSettings
  nameWithType: ChartSettings
  fullName: adas_core.Domain.Models.MongoModels.ChartSettings
- uid: adas_core.Domain.Models.MongoModels.DialogConfig
  commentId: T:adas_core.Domain.Models.MongoModels.DialogConfig
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.DialogConfig.html
  name: DialogConfig
  nameWithType: DialogConfig
  fullName: adas_core.Domain.Models.MongoModels.DialogConfig
- uid: adas_core.Domain.Models.MongoModels.MedicalConfig
  commentId: T:adas_core.Domain.Models.MongoModels.MedicalConfig
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.MedicalConfig.html
  name: MedicalConfig
  nameWithType: MedicalConfig
  fullName: adas_core.Domain.Models.MongoModels.MedicalConfig
- uid: adas_core.Domain.Models.MongoModels.IconValueList
  commentId: T:adas_core.Domain.Models.MongoModels.IconValueList
  href: adas_core.Domain.Models.MongoModels.IconValueList.html
  name: IconValueList
  nameWithType: IconValueList
  fullName: adas_core.Domain.Models.MongoModels.IconValueList
- uid: adas_core.Domain.Models.MongoModels.HomeConfig
  commentId: T:adas_core.Domain.Models.MongoModels.HomeConfig
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.HomeConfig.html
  name: HomeConfig
  nameWithType: HomeConfig
  fullName: adas_core.Domain.Models.MongoModels.HomeConfig
- uid: adas_core.Domain.Models.MongoModels.CardDetailsConfig
  commentId: T:adas_core.Domain.Models.MongoModels.CardDetailsConfig
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.CardDetailsConfig.html
  name: CardDetailsConfig
  nameWithType: CardDetailsConfig
  fullName: adas_core.Domain.Models.MongoModels.CardDetailsConfig
- uid: adas_core.Domain.Models.MongoModels.RowDetailsConfig
  commentId: T:adas_core.Domain.Models.MongoModels.RowDetailsConfig
  href: adas_core.Domain.Models.MongoModels.RowDetailsConfig.html
  name: RowDetailsConfig
  nameWithType: RowDetailsConfig
  fullName: adas_core.Domain.Models.MongoModels.RowDetailsConfig
- uid: adas_core.Domain.Models.MongoModels.CellDetails
  commentId: T:adas_core.Domain.Models.MongoModels.CellDetails
  href: adas_core.Domain.Models.MongoModels.CellDetails.html
  name: CellDetails
  nameWithType: CellDetails
  fullName: adas_core.Domain.Models.MongoModels.CellDetails
- uid: adas_core.Domain.Models.MongoModels.DisplayConfig
  commentId: T:adas_core.Domain.Models.MongoModels.DisplayConfig
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.DisplayConfig.html
  name: DisplayConfig
  nameWithType: DisplayConfig
  fullName: adas_core.Domain.Models.MongoModels.DisplayConfig
- uid: adas_core.Domain.Models.MongoModels.StandarDisplay
  commentId: T:adas_core.Domain.Models.MongoModels.StandarDisplay
  href: adas_core.Domain.Models.MongoModels.StandarDisplay.html
  name: StandarDisplay
  nameWithType: StandarDisplay
  fullName: adas_core.Domain.Models.MongoModels.StandarDisplay
- uid: adas_core.Domain.Models.MongoModels.DisplayNurse
  commentId: T:adas_core.Domain.Models.MongoModels.DisplayNurse
  href: adas_core.Domain.Models.MongoModels.DisplayNurse.html
  name: DisplayNurse
  nameWithType: DisplayNurse
  fullName: adas_core.Domain.Models.MongoModels.DisplayNurse
- uid: adas_core.Domain.Models.MongoModels.PumpDisplay
  commentId: T:adas_core.Domain.Models.MongoModels.PumpDisplay
  href: adas_core.Domain.Models.MongoModels.PumpDisplay.html
  name: PumpDisplay
  nameWithType: PumpDisplay
  fullName: adas_core.Domain.Models.MongoModels.PumpDisplay
- uid: adas_core.Domain.Models.MongoModels.SmartDisplay
  commentId: T:adas_core.Domain.Models.MongoModels.SmartDisplay
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.SmartDisplay.html
  name: SmartDisplay
  nameWithType: SmartDisplay
  fullName: adas_core.Domain.Models.MongoModels.SmartDisplay
- uid: adas_core.Domain.Models.MongoModels.HeaderConfig
  commentId: T:adas_core.Domain.Models.MongoModels.HeaderConfig
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.HeaderConfig.html
  name: HeaderConfig
  nameWithType: HeaderConfig
  fullName: adas_core.Domain.Models.MongoModels.HeaderConfig
- uid: adas_core.Domain.Models.MongoModels.HeaderConfig.HeaderItem
  commentId: T:adas_core.Domain.Models.MongoModels.HeaderConfig.HeaderItem
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.HeaderConfig.html
  name: HeaderConfig.HeaderItem
  nameWithType: HeaderConfig.HeaderItem
  fullName: adas_core.Domain.Models.MongoModels.HeaderConfig.HeaderItem
  spec.csharp:
  - uid: adas_core.Domain.Models.MongoModels.HeaderConfig
    name: HeaderConfig
    href: adas_core.Domain.Models.MongoModels.HeaderConfig.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.HeaderConfig.HeaderItem
    name: HeaderItem
    href: adas_core.Domain.Models.MongoModels.HeaderConfig.HeaderItem.html
  spec.vb:
  - uid: adas_core.Domain.Models.MongoModels.HeaderConfig
    name: HeaderConfig
    href: adas_core.Domain.Models.MongoModels.HeaderConfig.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.HeaderConfig.HeaderItem
    name: HeaderItem
    href: adas_core.Domain.Models.MongoModels.HeaderConfig.HeaderItem.html
- uid: adas_core.Domain.Models.MongoModels.MinimalDisplaySection
  commentId: T:adas_core.Domain.Models.MongoModels.MinimalDisplaySection
  href: adas_core.Domain.Models.MongoModels.MinimalDisplaySection.html
  name: MinimalDisplaySection
  nameWithType: MinimalDisplaySection
  fullName: adas_core.Domain.Models.MongoModels.MinimalDisplaySection
- uid: adas_core.Domain.Models.MongoModels.SectionConfig
  commentId: T:adas_core.Domain.Models.MongoModels.SectionConfig
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.SectionConfig.html
  name: SectionConfig
  nameWithType: SectionConfig
  fullName: adas_core.Domain.Models.MongoModels.SectionConfig
- uid: adas_core.Domain.Models.MongoModels.BannerItem
  commentId: T:adas_core.Domain.Models.MongoModels.BannerItem
  href: adas_core.Domain.Models.MongoModels.BannerItem.html
  name: BannerItem
  nameWithType: BannerItem
  fullName: adas_core.Domain.Models.MongoModels.BannerItem
- uid: adas_core.Domain.Models.MongoModels.BannerItemConfig
  commentId: T:adas_core.Domain.Models.MongoModels.BannerItemConfig
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.BannerItemConfig.html
  name: BannerItemConfig
  nameWithType: BannerItemConfig
  fullName: adas_core.Domain.Models.MongoModels.BannerItemConfig
- uid: adas_core.Domain.Models.MongoModels.BannerItemTableConfig
  commentId: T:adas_core.Domain.Models.MongoModels.BannerItemTableConfig
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.BannerItemTableConfig.html
  name: BannerItemTableConfig
  nameWithType: BannerItemTableConfig
  fullName: adas_core.Domain.Models.MongoModels.BannerItemTableConfig
- uid: adas_core.Domain.Models.MongoModels.MedicalStaffConfig
  commentId: T:adas_core.Domain.Models.MongoModels.MedicalStaffConfig
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.MedicalStaffConfig.html
  name: MedicalStaffConfig
  nameWithType: MedicalStaffConfig
  fullName: adas_core.Domain.Models.MongoModels.MedicalStaffConfig
- uid: adas_core.Domain.Models.MongoModels.FormItemOverview
  commentId: T:adas_core.Domain.Models.MongoModels.FormItemOverview
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.FormItemOverview.html
  name: FormItemOverview
  nameWithType: FormItemOverview
  fullName: adas_core.Domain.Models.MongoModels.FormItemOverview
- uid: adas_core.Domain.Models.MongoModels.HeaderBannerItemTableConfig
  commentId: T:adas_core.Domain.Models.MongoModels.HeaderBannerItemTableConfig
  href: adas_core.Domain.Models.MongoModels.HeaderBannerItemTableConfig.html
  name: HeaderBannerItemTableConfig
  nameWithType: HeaderBannerItemTableConfig
  fullName: adas_core.Domain.Models.MongoModels.HeaderBannerItemTableConfig
- uid: adas_core.Domain.Models.MongoModels.Sensor
  commentId: T:adas_core.Domain.Models.MongoModels.Sensor
  href: adas_core.Domain.Models.MongoModels.Sensor.html
  name: Sensor
  nameWithType: Sensor
  fullName: adas_core.Domain.Models.MongoModels.Sensor
- uid: adas_core.Domain.Models.MongoModels.ColorConfig
  commentId: T:adas_core.Domain.Models.MongoModels.ColorConfig
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  name: ColorConfig
  nameWithType: ColorConfig
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.AppearanceSettings
  commentId: T:adas_core.Domain.Models.MongoModels.ColorConfig.AppearanceSettings
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  name: ColorConfig.AppearanceSettings
  nameWithType: ColorConfig.AppearanceSettings
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.AppearanceSettings
  spec.csharp:
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig
    name: ColorConfig
    href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig.AppearanceSettings
    name: AppearanceSettings
    href: adas_core.Domain.Models.MongoModels.ColorConfig.AppearanceSettings.html
  spec.vb:
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig
    name: ColorConfig
    href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig.AppearanceSettings
    name: AppearanceSettings
    href: adas_core.Domain.Models.MongoModels.ColorConfig.AppearanceSettings.html
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.StatusBoxNumberColors
  commentId: T:adas_core.Domain.Models.MongoModels.ColorConfig.StatusBoxNumberColors
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  name: ColorConfig.StatusBoxNumberColors
  nameWithType: ColorConfig.StatusBoxNumberColors
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.StatusBoxNumberColors
  spec.csharp:
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig
    name: ColorConfig
    href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig.StatusBoxNumberColors
    name: StatusBoxNumberColors
    href: adas_core.Domain.Models.MongoModels.ColorConfig.StatusBoxNumberColors.html
  spec.vb:
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig
    name: ColorConfig
    href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig.StatusBoxNumberColors
    name: StatusBoxNumberColors
    href: adas_core.Domain.Models.MongoModels.ColorConfig.StatusBoxNumberColors.html
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.TherapyColors
  commentId: T:adas_core.Domain.Models.MongoModels.ColorConfig.TherapyColors
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  name: ColorConfig.TherapyColors
  nameWithType: ColorConfig.TherapyColors
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.TherapyColors
  spec.csharp:
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig
    name: ColorConfig
    href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig.TherapyColors
    name: TherapyColors
    href: adas_core.Domain.Models.MongoModels.ColorConfig.TherapyColors.html
  spec.vb:
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig
    name: ColorConfig
    href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig.TherapyColors
    name: TherapyColors
    href: adas_core.Domain.Models.MongoModels.ColorConfig.TherapyColors.html
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.TestColors
  commentId: T:adas_core.Domain.Models.MongoModels.ColorConfig.TestColors
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  name: ColorConfig.TestColors
  nameWithType: ColorConfig.TestColors
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.TestColors
  spec.csharp:
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig
    name: ColorConfig
    href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig.TestColors
    name: TestColors
    href: adas_core.Domain.Models.MongoModels.ColorConfig.TestColors.html
  spec.vb:
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig
    name: ColorConfig
    href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig.TestColors
    name: TestColors
    href: adas_core.Domain.Models.MongoModels.ColorConfig.TestColors.html
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.ProcedureColors
  commentId: T:adas_core.Domain.Models.MongoModels.ColorConfig.ProcedureColors
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  name: ColorConfig.ProcedureColors
  nameWithType: ColorConfig.ProcedureColors
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.ProcedureColors
  spec.csharp:
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig
    name: ColorConfig
    href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig.ProcedureColors
    name: ProcedureColors
    href: adas_core.Domain.Models.MongoModels.ColorConfig.ProcedureColors.html
  spec.vb:
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig
    name: ColorConfig
    href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig.ProcedureColors
    name: ProcedureColors
    href: adas_core.Domain.Models.MongoModels.ColorConfig.ProcedureColors.html
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.LevelColors
  commentId: T:adas_core.Domain.Models.MongoModels.ColorConfig.LevelColors
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  name: ColorConfig.LevelColors
  nameWithType: ColorConfig.LevelColors
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.LevelColors
  spec.csharp:
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig
    name: ColorConfig
    href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig.LevelColors
    name: LevelColors
    href: adas_core.Domain.Models.MongoModels.ColorConfig.LevelColors.html
  spec.vb:
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig
    name: ColorConfig
    href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig.LevelColors
    name: LevelColors
    href: adas_core.Domain.Models.MongoModels.ColorConfig.LevelColors.html
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.TextColors
  commentId: T:adas_core.Domain.Models.MongoModels.ColorConfig.TextColors
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  name: ColorConfig.TextColors
  nameWithType: ColorConfig.TextColors
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.TextColors
  spec.csharp:
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig
    name: ColorConfig
    href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig.TextColors
    name: TextColors
    href: adas_core.Domain.Models.MongoModels.ColorConfig.TextColors.html
  spec.vb:
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig
    name: ColorConfig
    href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig.TextColors
    name: TextColors
    href: adas_core.Domain.Models.MongoModels.ColorConfig.TextColors.html
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.ArrowColors
  commentId: T:adas_core.Domain.Models.MongoModels.ColorConfig.ArrowColors
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  name: ColorConfig.ArrowColors
  nameWithType: ColorConfig.ArrowColors
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.ArrowColors
  spec.csharp:
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig
    name: ColorConfig
    href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig.ArrowColors
    name: ArrowColors
    href: adas_core.Domain.Models.MongoModels.ColorConfig.ArrowColors.html
  spec.vb:
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig
    name: ColorConfig
    href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig.ArrowColors
    name: ArrowColors
    href: adas_core.Domain.Models.MongoModels.ColorConfig.ArrowColors.html
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors
  commentId: T:adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  name: ColorConfig.IndicatorColors
  nameWithType: ColorConfig.IndicatorColors
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors
  spec.csharp:
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig
    name: ColorConfig
    href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors
    name: IndicatorColors
    href: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.html
  spec.vb:
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig
    name: ColorConfig
    href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors
    name: IndicatorColors
    href: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.html
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.GraphColors
  commentId: T:adas_core.Domain.Models.MongoModels.ColorConfig.GraphColors
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  name: ColorConfig.GraphColors
  nameWithType: ColorConfig.GraphColors
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.GraphColors
  spec.csharp:
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig
    name: ColorConfig
    href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig.GraphColors
    name: GraphColors
    href: adas_core.Domain.Models.MongoModels.ColorConfig.GraphColors.html
  spec.vb:
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig
    name: ColorConfig
    href: adas_core.Domain.Models.MongoModels.ColorConfig.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.ColorConfig.GraphColors
    name: GraphColors
    href: adas_core.Domain.Models.MongoModels.ColorConfig.GraphColors.html
- uid: adas_core.Domain.Models.MongoModels.FormConfig
  commentId: T:adas_core.Domain.Models.MongoModels.FormConfig
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.FormConfig.html
  name: FormConfig
  nameWithType: FormConfig
  fullName: adas_core.Domain.Models.MongoModels.FormConfig
- uid: adas_core.Domain.Models.MongoModels.AxisLabel
  commentId: T:adas_core.Domain.Models.MongoModels.AxisLabel
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.AxisLabel.html
  name: AxisLabel
  nameWithType: AxisLabel
  fullName: adas_core.Domain.Models.MongoModels.AxisLabel
- uid: adas_core.Domain.Models.MongoModels.AxisLineStyle
  commentId: T:adas_core.Domain.Models.MongoModels.AxisLineStyle
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.AxisLineStyle.html
  name: AxisLineStyle
  nameWithType: AxisLineStyle
  fullName: adas_core.Domain.Models.MongoModels.AxisLineStyle
- uid: adas_core.Domain.Models.MongoModels.AxisLine
  commentId: T:adas_core.Domain.Models.MongoModels.AxisLine
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.AxisLine.html
  name: AxisLine
  nameWithType: AxisLine
  fullName: adas_core.Domain.Models.MongoModels.AxisLine
- uid: adas_core.Domain.Models.MongoModels.AxisTick
  commentId: T:adas_core.Domain.Models.MongoModels.AxisTick
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.AxisTick.html
  name: AxisTick
  nameWithType: AxisTick
  fullName: adas_core.Domain.Models.MongoModels.AxisTick
- uid: adas_core.Domain.Models.MongoModels.ChartConfig
  commentId: T:adas_core.Domain.Models.MongoModels.ChartConfig
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.ChartConfig.html
  name: ChartConfig
  nameWithType: ChartConfig
  fullName: adas_core.Domain.Models.MongoModels.ChartConfig
- uid: adas_core.Domain.Models.MongoModels.SeriesConfigBase
  commentId: T:adas_core.Domain.Models.MongoModels.SeriesConfigBase
  href: adas_core.Domain.Models.MongoModels.SeriesConfigBase.html
  name: SeriesConfigBase
  nameWithType: SeriesConfigBase
  fullName: adas_core.Domain.Models.MongoModels.SeriesConfigBase
- uid: adas_core.Domain.Models.MongoModels.VisualMap
  commentId: T:adas_core.Domain.Models.MongoModels.VisualMap
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.VisualMap.html
  name: VisualMap
  nameWithType: VisualMap
  fullName: adas_core.Domain.Models.MongoModels.VisualMap
- uid: adas_core.Domain.Models.MongoModels.Piece
  commentId: T:adas_core.Domain.Models.MongoModels.Piece
  href: adas_core.Domain.Models.MongoModels.Piece.html
  name: Piece
  nameWithType: Piece
  fullName: adas_core.Domain.Models.MongoModels.Piece
- uid: adas_core.Domain.Models.MongoModels.Candle
  commentId: T:adas_core.Domain.Models.MongoModels.Candle
  href: adas_core.Domain.Models.MongoModels.Candle.html
  name: Candle
  nameWithType: Candle
  fullName: adas_core.Domain.Models.MongoModels.Candle
- uid: adas_core.Domain.Models.MongoModels.CandleValueType
  commentId: T:adas_core.Domain.Models.MongoModels.CandleValueType
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.CandleValueType.html
  name: CandleValueType
  nameWithType: CandleValueType
  fullName: adas_core.Domain.Models.MongoModels.CandleValueType
- uid: adas_core.Domain.Models.MongoModels.ChartBaseConfig
  commentId: T:adas_core.Domain.Models.MongoModels.ChartBaseConfig
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.ChartBaseConfig.html
  name: ChartBaseConfig
  nameWithType: ChartBaseConfig
  fullName: adas_core.Domain.Models.MongoModels.ChartBaseConfig
- uid: adas_core.Domain.Models.MongoModels.AxisConfig
  commentId: T:adas_core.Domain.Models.MongoModels.AxisConfig
  href: adas_core.Domain.Models.MongoModels.AxisConfig.html
  name: AxisConfig
  nameWithType: AxisConfig
  fullName: adas_core.Domain.Models.MongoModels.AxisConfig
- uid: adas_core.Domain.Models.MongoModels.GraphLayout
  commentId: T:adas_core.Domain.Models.MongoModels.GraphLayout
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.GraphLayout.html
  name: GraphLayout
  nameWithType: GraphLayout
  fullName: adas_core.Domain.Models.MongoModels.GraphLayout
- uid: adas_core.Domain.Models.MongoModels.SectionBoxLayout
  commentId: T:adas_core.Domain.Models.MongoModels.SectionBoxLayout
  href: adas_core.Domain.Models.MongoModels.SectionBoxLayout.html
  name: SectionBoxLayout
  nameWithType: SectionBoxLayout
  fullName: adas_core.Domain.Models.MongoModels.SectionBoxLayout
- uid: adas_core.Domain.Models.MongoModels.ConditionsConfig
  commentId: T:adas_core.Domain.Models.MongoModels.ConditionsConfig
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.ConditionsConfig.html
  name: ConditionsConfig
  nameWithType: ConditionsConfig
  fullName: adas_core.Domain.Models.MongoModels.ConditionsConfig
- uid: adas_core.Domain.Models.MongoModels.RowBoxLayout
  commentId: T:adas_core.Domain.Models.MongoModels.RowBoxLayout
  href: adas_core.Domain.Models.MongoModels.RowBoxLayout.html
  name: RowBoxLayout
  nameWithType: RowBoxLayout
  fullName: adas_core.Domain.Models.MongoModels.RowBoxLayout
- uid: adas_core.Domain.Models.MongoModels.ObservationRowBoxLayout
  commentId: T:adas_core.Domain.Models.MongoModels.ObservationRowBoxLayout
  href: adas_core.Domain.Models.MongoModels.ObservationRowBoxLayout.html
  name: ObservationRowBoxLayout
  nameWithType: ObservationRowBoxLayout
  fullName: adas_core.Domain.Models.MongoModels.ObservationRowBoxLayout
- uid: adas_core.Domain.Models.MongoModels.CardRotatingLayout
  commentId: T:adas_core.Domain.Models.MongoModels.CardRotatingLayout
  href: adas_core.Domain.Models.MongoModels.CardRotatingLayout.html
  name: CardRotatingLayout
  nameWithType: CardRotatingLayout
  fullName: adas_core.Domain.Models.MongoModels.CardRotatingLayout
- uid: adas_core.Domain.Models.MongoModels.ObservationTextRule
  commentId: T:adas_core.Domain.Models.MongoModels.ObservationTextRule
  href: adas_core.Domain.Models.MongoModels.ObservationTextRule.html
  name: ObservationTextRule
  nameWithType: ObservationTextRule
  fullName: adas_core.Domain.Models.MongoModels.ObservationTextRule
- uid: adas_core.Domain.Models.MongoModels.LegendLayoutConfig
  commentId: T:adas_core.Domain.Models.MongoModels.LegendLayoutConfig
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.LegendLayoutConfig.html
  name: LegendLayoutConfig
  nameWithType: LegendLayoutConfig
  fullName: adas_core.Domain.Models.MongoModels.LegendLayoutConfig
- uid: adas_core.Domain.Models.MongoModels.LegendLayoutRow
  commentId: T:adas_core.Domain.Models.MongoModels.LegendLayoutRow
  href: adas_core.Domain.Models.MongoModels.LegendLayoutRow.html
  name: LegendLayoutRow
  nameWithType: LegendLayoutRow
  fullName: adas_core.Domain.Models.MongoModels.LegendLayoutRow
- uid: adas_core.Domain.Models.MongoModels.LegendLayoutColumn
  commentId: T:adas_core.Domain.Models.MongoModels.LegendLayoutColumn
  href: adas_core.Domain.Models.MongoModels.LegendLayoutColumn.html
  name: LegendLayoutColumn
  nameWithType: LegendLayoutColumn
  fullName: adas_core.Domain.Models.MongoModels.LegendLayoutColumn
- uid: adas_core.Domain.Models.MongoModels.LegendLabel
  commentId: T:adas_core.Domain.Models.MongoModels.LegendLabel
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.LegendLabel.html
  name: LegendLabel
  nameWithType: LegendLabel
  fullName: adas_core.Domain.Models.MongoModels.LegendLabel
- uid: adas_core.Domain.Models.MongoModels.HistoricalConfigChanges
  commentId: T:adas_core.Domain.Models.MongoModels.HistoricalConfigChanges
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.HistoricalConfigChanges.html
  name: HistoricalConfigChanges
  nameWithType: HistoricalConfigChanges
  fullName: adas_core.Domain.Models.MongoModels.HistoricalConfigChanges
- uid: adas_core.Domain.Models.MongoModels.HistoricalId
  commentId: T:adas_core.Domain.Models.MongoModels.HistoricalId
  href: adas_core.Domain.Models.MongoModels.HistoricalId.html
  name: HistoricalId
  nameWithType: HistoricalId
  fullName: adas_core.Domain.Models.MongoModels.HistoricalId
- uid: adas_core.Domain.Models.MongoModels.LightBeacon
  commentId: T:adas_core.Domain.Models.MongoModels.LightBeacon
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.LightBeacon.html
  name: LightBeacon
  nameWithType: LightBeacon
  fullName: adas_core.Domain.Models.MongoModels.LightBeacon
- uid: adas_core.Domain.Models.MongoModels.Options
  commentId: T:adas_core.Domain.Models.MongoModels.Options
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.Options.html
  name: Options
  nameWithType: Options
  fullName: adas_core.Domain.Models.MongoModels.Options
- uid: adas_core.Domain.Models.MongoModels.Notice
  commentId: T:adas_core.Domain.Models.MongoModels.Notice
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.Notice.html
  name: Notice
  nameWithType: Notice
  fullName: adas_core.Domain.Models.MongoModels.Notice
- uid: adas_core.Domain.Models.MongoModels.StaffInfo
  commentId: T:adas_core.Domain.Models.MongoModels.StaffInfo
  href: adas_core.Domain.Models.MongoModels.StaffInfo.html
  name: StaffInfo
  nameWithType: StaffInfo
  fullName: adas_core.Domain.Models.MongoModels.StaffInfo
- uid: adas_core.Domain.Models.MongoModels.Patient
  commentId: T:adas_core.Domain.Models.MongoModels.Patient
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.Patient.html
  name: Patient
  nameWithType: Patient
  fullName: adas_core.Domain.Models.MongoModels.Patient
- uid: adas_core.Domain.Models.MongoModels.PatientIncomeData
  commentId: T:adas_core.Domain.Models.MongoModels.PatientIncomeData
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.PatientIncomeData.html
  name: PatientIncomeData
  nameWithType: PatientIncomeData
  fullName: adas_core.Domain.Models.MongoModels.PatientIncomeData
- uid: adas_core.Domain.Models.MongoModels.PatientCarePlan
  commentId: T:adas_core.Domain.Models.MongoModels.PatientCarePlan
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.PatientCarePlan.html
  name: PatientCarePlan
  nameWithType: PatientCarePlan
  fullName: adas_core.Domain.Models.MongoModels.PatientCarePlan
- uid: adas_core.Domain.Models.MongoModels.PoCMapping
  commentId: T:adas_core.Domain.Models.MongoModels.PoCMapping
  href: adas_core.Domain.Models.MongoModels.PoCMapping.html
  name: PoCMapping
  nameWithType: PoCMapping
  fullName: adas_core.Domain.Models.MongoModels.PoCMapping
- uid: adas_core.Domain.Models.MongoModels.PoCMappingItem
  commentId: T:adas_core.Domain.Models.MongoModels.PoCMappingItem
  href: adas_core.Domain.Models.MongoModels.PoCMappingItem.html
  name: PoCMappingItem
  nameWithType: PoCMappingItem
  fullName: adas_core.Domain.Models.MongoModels.PoCMappingItem
- uid: adas_core.Domain.Models.MongoModels.PoCSettings
  commentId: T:adas_core.Domain.Models.MongoModels.PoCSettings
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.PoCSettings.html
  name: PoCSettings
  nameWithType: PoCSettings
  fullName: adas_core.Domain.Models.MongoModels.PoCSettings
- uid: adas_core.Domain.Models.MongoModels.PointOfCare
  commentId: T:adas_core.Domain.Models.MongoModels.PointOfCare
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.PointOfCare.html
  name: PointOfCare
  nameWithType: PointOfCare
  fullName: adas_core.Domain.Models.MongoModels.PointOfCare
- uid: adas_core.Domain.Models.MongoModels.PointOfCareConfiguration
  commentId: T:adas_core.Domain.Models.MongoModels.PointOfCareConfiguration
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.PointOfCareConfiguration.html
  name: PointOfCareConfiguration
  nameWithType: PointOfCareConfiguration
  fullName: adas_core.Domain.Models.MongoModels.PointOfCareConfiguration
- uid: adas_core.Domain.Models.MongoModels.PumpElement
  commentId: T:adas_core.Domain.Models.MongoModels.PumpElement
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.PumpElement.html
  name: PumpElement
  nameWithType: PumpElement
  fullName: adas_core.Domain.Models.MongoModels.PumpElement
- uid: adas_core.Domain.Models.MongoModels.Relay
  commentId: T:adas_core.Domain.Models.MongoModels.Relay
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.Relay.html
  name: Relay
  nameWithType: Relay
  fullName: adas_core.Domain.Models.MongoModels.Relay
- uid: adas_core.Domain.Models.MongoModels.Section
  commentId: T:adas_core.Domain.Models.MongoModels.Section
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.Section.html
  name: Section
  nameWithType: Section
  fullName: adas_core.Domain.Models.MongoModels.Section
- uid: adas_core.Domain.Models.MongoModels.Section.SectionItem
  commentId: T:adas_core.Domain.Models.MongoModels.Section.SectionItem
  href: adas_core.Domain.Models.MongoModels.Section.html
  name: Section.SectionItem
  nameWithType: Section.SectionItem
  fullName: adas_core.Domain.Models.MongoModels.Section.SectionItem
  spec.csharp:
  - uid: adas_core.Domain.Models.MongoModels.Section
    name: Section
    href: adas_core.Domain.Models.MongoModels.Section.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.Section.SectionItem
    name: SectionItem
    href: adas_core.Domain.Models.MongoModels.Section.SectionItem.html
  spec.vb:
  - uid: adas_core.Domain.Models.MongoModels.Section
    name: Section
    href: adas_core.Domain.Models.MongoModels.Section.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels.Section.SectionItem
    name: SectionItem
    href: adas_core.Domain.Models.MongoModels.Section.SectionItem.html
- uid: adas_core.Domain.Models.MongoModels.ServiceConfig
  commentId: T:adas_core.Domain.Models.MongoModels.ServiceConfig
  href: adas_core.Domain.Models.MongoModels.ServiceConfig.html
  name: ServiceConfig
  nameWithType: ServiceConfig
  fullName: adas_core.Domain.Models.MongoModels.ServiceConfig
- uid: adas_core.Domain.Models.MongoModels.ServiceConfigService
  commentId: T:adas_core.Domain.Models.MongoModels.ServiceConfigService
  href: adas_core.Domain.Models.MongoModels.ServiceConfigService.html
  name: ServiceConfigService
  nameWithType: ServiceConfigService
  fullName: adas_core.Domain.Models.MongoModels.ServiceConfigService
- uid: adas_core.Domain.Models.MongoModels.ServiceConfigServiceSection
  commentId: T:adas_core.Domain.Models.MongoModels.ServiceConfigServiceSection
  href: adas_core.Domain.Models.MongoModels.ServiceConfigServiceSection.html
  name: ServiceConfigServiceSection
  nameWithType: ServiceConfigServiceSection
  fullName: adas_core.Domain.Models.MongoModels.ServiceConfigServiceSection
- uid: adas_core.Domain.Models.MongoModels.ServiceConfigTheme
  commentId: T:adas_core.Domain.Models.MongoModels.ServiceConfigTheme
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.ServiceConfigTheme.html
  name: ServiceConfigTheme
  nameWithType: ServiceConfigTheme
  fullName: adas_core.Domain.Models.MongoModels.ServiceConfigTheme
- uid: adas_core.Domain.Models.MongoModels.ServiceConfigThemeTimetable
  commentId: T:adas_core.Domain.Models.MongoModels.ServiceConfigThemeTimetable
  href: adas_core.Domain.Models.MongoModels.ServiceConfigThemeTimetable.html
  name: ServiceConfigThemeTimetable
  nameWithType: ServiceConfigThemeTimetable
  fullName: adas_core.Domain.Models.MongoModels.ServiceConfigThemeTimetable
- uid: adas_core.Domain.Models.MongoModels.Step
  commentId: T:adas_core.Domain.Models.MongoModels.Step
  href: adas_core.Domain.Models.MongoModels.Step.html
  name: Step
  nameWithType: Step
  fullName: adas_core.Domain.Models.MongoModels.Step
- uid: adas_core.Domain.Models.MongoModels.UiFontData
  commentId: T:adas_core.Domain.Models.MongoModels.UiFontData
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.UiFontData.html
  name: UiFontData
  nameWithType: UiFontData
  fullName: adas_core.Domain.Models.MongoModels.UiFontData
- uid: adas_core.Domain.Models.MongoModels.Unit
  commentId: T:adas_core.Domain.Models.MongoModels.Unit
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.Unit.html
  name: Unit
  nameWithType: Unit
  fullName: adas_core.Domain.Models.MongoModels.Unit
- uid: adas_core.Domain.Models.MongoModels.UnitConfiguration
  commentId: T:adas_core.Domain.Models.MongoModels.UnitConfiguration
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.UnitConfiguration.html
  name: UnitConfiguration
  nameWithType: UnitConfiguration
  fullName: adas_core.Domain.Models.MongoModels.UnitConfiguration
- uid: adas_core.Domain.Models.MongoModels.User
  commentId: T:adas_core.Domain.Models.MongoModels.User
  parent: adas_core.Domain.Models.MongoModels
  href: adas_core.Domain.Models.MongoModels.User.html
  name: User
  nameWithType: User
  fullName: adas_core.Domain.Models.MongoModels.User
- uid: adas_core.Domain.Models.MongoModels
  commentId: N:adas_core.Domain.Models.MongoModels
  href: adas_core.html
  name: adas_core.Domain.Models.MongoModels
  nameWithType: adas_core.Domain.Models.MongoModels
  fullName: adas_core.Domain.Models.MongoModels
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Models
    name: Models
    href: adas_core.Domain.Models.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels
    name: MongoModels
    href: adas_core.Domain.Models.MongoModels.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Models
    name: Models
    href: adas_core.Domain.Models.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels
    name: MongoModels
    href: adas_core.Domain.Models.MongoModels.html
